<?php  
 require 'db_config/config.php';  
 $sql = "INSERT INTO location_admin(location_admin) VALUES('".$_POST["location_admin"]."')";  
 if(mysqli_query($connect, $sql))  
 {  
      echo 'Data Inserted';  
 }  
 ?> 